<?php


define('UC_CONNECT', 'mysql');
define('UC_STANDALONE', 0);

define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'discuzuser');
define('UC_DBPW', 'Zht20000418?');
define('UC_DBNAME', 'discuz');
define('UC_DBCHARSET', 'utf8mb4');
define('UC_DBTABLEPRE', '`discuz`.pre_ucenter_');
define('UC_DBCONNECT', 0);

define('UC_AVTURL', '');
define('UC_AVTPATH', '');

define('UC_CHARSET', 'utf-8');
define('UC_KEY', 'ec685982r273EdT4RaReHar6q3C1877dE5tdKeObudH913iaC0V4V630m6X57bmb');
define('UC_API', 'http://localhost:8080/discuz/uc_server');
define('UC_APPID', '1');
define('UC_IP', '');
define('UC_PPP', 20);
?>